## gtkspell3 3.0.0~hg20110814

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtkspell3
Section: libs
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               libenchant-dev (>= 0.4.0),
               libgtk-3-dev (>= 2.4.0),
               libpango1.0-dev (>= 1.3.5),
               intltool (>= 0.35.0),
               gtk-doc-tools (>= 1.0),
               libgtk-3-doc,
               autotools-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkspell3/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkspell3/
Homepage: http://gtkspell.sourceforge.net/

Package: libgtkspell-3-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: spell-checking addon for GTK's TextView widget
 GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
 GtkTextView widget.  Right-clicking a misspelled word pops up a menu of
 suggested replacements.

Package: libgtkspell-3-dev
Section: libdevel
Architecture: any
Depends: libenchant-dev,
         libgtk-3-dev,
         libgtkspell-3-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for GtkSpell
 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.
