=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

DEB_INSTALL_DOCS_libgtkspell-3-0 = 
DEB_INSTALL_DOCS_libgtkspell-3-dev = README
