## gtkspell3 3.0.3

=== debian/changelog ===
gtkspell3 (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, all merged upstream.
  * debian/patches/01-hide-private-symbols.patch: Don't export private
    symbols.
  * Update symbols file, add new symbols.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 19:56:42 +0200

gtkspell3 (3.0.2-2) unstable; urgency=low

  [ Iain Lane ]
  * debian/patches/gtk-spell-cflags-typo.patch: Cherry-pick patch from
    upstream to substitute correct variable name for CFLAGS.
  * debian/patches/fix-automake-syntax.patch: Cherry-pick patch from
    upstream to use correct automake substitution syntax.
  * dh-autoreconf for this change.

  [ Jordi Mallach ]
  * Build-Depend on valac (>= 0.20).

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 May 2013 11:27:17 +0200

gtkspell3 (3.0.2-1) unstable; urgency=low

  * New upstream release. 
  * Make Debian GNOME Maintainers the primary maintainer of this package.
  * Update Build-Depends as per configure.ac.
  * Bump to debhelper compat v9.
  * Update to Standards-Version 3.9.4.
  * Enable gobject-introspection support and add a gir1.2-gtkspell3-3.0
    package.
  * Fix watch file to look for new tarball name.
  * Rename packages for name change: libgtkspell-3-0 → libgtkspell3-3-0.
  * Add Conflicts/Replaces for old packages, as there are filename clashes.
  * Add a symbols file for libgtkspell3-3-0.
  * Install vala files.
  * Build-Depend on libglib2.0-doc to ensure correct cross references in
    generated gtk-doc documentation.
  * Pass -c4 to dpkg-gensymbols.
  * Call the list-missing rule.

 -- Jordi Mallach <jordi@debian.org>  Mon, 29 Apr 2013 01:00:19 +0200
