=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtkspell3
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               cdbs,
               gnome-pkg-tools,
               gobject-introspection (>= 1.30.0),
               libgirepository1.0-dev (>= 1.30.0),
               libenchant-dev (>= 0.4.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libpango1.0-dev (>= 1.3.5),
               intltool (>= 0.35.0),
               gtk-doc-tools (>= 1.14),
               libglib2.0-doc,
               libgtk-3-doc,
               valac (>= 0.20),
               autotools-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkspell3/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkspell3/
Homepage: http://gtkspell.sourceforge.net/

Package: libgtkspell3-3-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgtkspell-3-0
Replaces: libgtkspell-3-0
Description: spell-checking addon for GTK+'s TextView widget
 GtkSpell provides Microsoft Word/OS X-style highlighting of misspelled
 words in a GtkTextView widget.  Right-clicking a misspelled word pops up a
 menu of suggested replacements.

Package: libgtkspell3-3-dev
Section: libdevel
Architecture: any
Depends: libenchant-dev,
         libgtk-3-dev,
         libgtkspell3-3-0 (= ${binary:Version}),
         gir1.2-gtkspell3-3.0 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: libgtkspell-3-dev
Replaces: libgtkspell-3-dev
Description: Development files for GtkSpell
 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.

Package: gir1.2-gtkspell3-3.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for the GtkSpell library
 This package contains introspection data for GtkSpell, a spell-checking
 library for GTK+. They can be used to generate dynamic bindings.
 .
 GtkSpell provides Microsoft Word/OS X-style highlighting of misspelled
 words in a GtkTextView widget.  Right-clicking a misspelled word pops up a
 menu of suggested replacements.
