=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libgtkspell3-3-0 += -- -c4
DEB_INSTALL_DOCS_libgtkspell3-3-0 = 
DEB_INSTALL_DOCS_libgtkspell3-3-dev = README

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

common-binary-post-install-arch:: list-missing
