## gtkspell3 3.0.4

=== debian/changelog ===
gtkspell3 (3.0.4-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Set GNOME_DOWNLOAD_URL and TARBALL_EXT so "get-orig-source" works, the
    source tarball is hosted on sf.net.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 14:23:05 +0200
