=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                valac (>= 0.20),
                autotools-dev
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtkspell3/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkspell3/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkspell3/
 Homepage: http://gtkspell.sourceforge.net/
