=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+TARBALL_EXT = tar.gz
+GNOME_DOWNLOAD_URL = http://gtkspell.sourceforge.net/download/$(GNOME_TARBALL)
+
 DEB_DH_MAKESHLIBS_ARGS_libgtkspell3-3-0 += -- -c4
 DEB_INSTALL_DOCS_libgtkspell3-3-0 = 
 DEB_INSTALL_DOCS_libgtkspell3-3-dev = README
