=== debian/watch ===
version=3
http://gtkspell.sourceforge.net/ download/gtkspell3-(.*)\.tar\.gz
