## gtkspell3 3.0.6

=== debian/changelog ===
gtkspell3 (3.0.6-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 21:09:30 -0700
