## gtkspell3 3.0.7

=== debian/changelog ===
gtkspell3 (3.0.7-2) unstable; urgency=medium

  * Stop installing the generated examples/Makefile. It's not particularly
    useful anyway (can't be used to compile the example .c files) and breaks
    multiarch co-installability. (Closes: #787317)

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Jun 2015 23:42:04 +0200

gtkspell3 (3.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.6.
  * Update and rewrite debian/copyright using the machine-readable copyright
    format 1.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 May 2015 20:36:56 +0200
