=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtkspell3
 Section: libs
 Priority: optional
@@ -10,7 +9,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               cdbs,
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                gobject-introspection (>= 1.30.0),
                libgirepository1.0-dev (>= 1.30.0),
@@ -24,14 +23,17 @@
                libgtk-3-doc,
                valac (>= 0.20),
                autotools-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkspell3/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkspell3/
 Homepage: http://gtkspell.sourceforge.net/
 
 Package: libgtkspell3-3-0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Conflicts: libgtkspell-3-0
 Replaces: libgtkspell-3-0
 Description: spell-checking addon for GTK+'s TextView widget
@@ -42,10 +44,12 @@
 Package: libgtkspell3-3-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libenchant-dev,
          libgtk-3-dev,
          libgtkspell3-3-0 (= ${binary:Version}),
          gir1.2-gtkspell3-3.0 (= ${binary:Version}),
+         ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: libgtkspell-3-dev
 Replaces: libgtkspell-3-dev
@@ -57,7 +61,9 @@
 Package: gir1.2-gtkspell3-3.0
 Section: introspection
 Architecture: any
-Depends: ${misc:Depends}, ${gir:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${gir:Depends}
 Description: GObject introspection data for the GtkSpell library
  This package contains introspection data for GtkSpell, a spell-checking
  library for GTK+. They can be used to generate dynamic bindings.
