=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 DEB_INSTALL_DOCS_libgtkspell3-3-0 = 
 DEB_INSTALL_DOCS_libgtkspell3-3-dev = README
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-gtk-doc
 
 common-binary-post-install-arch:: list-missing
