## gtkspell3 3.0.9

=== debian/changelog ===
gtkspell3 (3.0.9-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 12:19:14 -0500

gtkspell3 (3.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Fix GNOME_DOWNLOAD_URL in debian/rules and use .xz compression.
  * Update debian/libgtkspell3-3-0.symbols.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 15:21:55 +0200

gtkspell3 (3.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgtkspell3-3-0.symbols.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Apr 2016 02:14:20 +0200
