=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               cdbs (>= 0.4.93),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 1.30.0),
                libgirepository1.0-dev (>= 1.30.0),
@@ -21,17 +19,15 @@
                gtk-doc-tools (>= 1.14),
                libglib2.0-doc,
                libgtk-3-doc,
-               valac (>= 0.20),
-               autotools-dev
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtkspell3/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtkspell3/
+               valac (>= 0.20)
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtkspell3.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtkspell3.git
 Homepage: http://gtkspell.sourceforge.net/
 
 Package: libgtkspell3-3-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: libgtkspell-3-0
