=== debian/watch ===
version=4
http://sf.net/gtkspell/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
