## gtkspell3 3.0.10

=== debian/changelog ===
gtkspell3 (3.0.10-3) unstable; urgency=medium

  * Team upload
  * d/control: Build-Depend on required gir1.2-*-dev packages
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * Provide a symlink to the API reference in /usr/share/doc
  * d/libgtkspell3-3-dev.doc-base: Register the API reference with doc-base
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 10:57:17 +0100

gtkspell3 (3.0.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Bump debhelper from old 12 to 13
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.7.0, no changes needed.

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Run wrap-and-sort
  * Add ${gir:Depends} & ${gir:Provides} to -dev package
  * Remove obsolete Conflicts/Replaces
  * Opt into Salsa CI
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 17:13:12 -0500

gtkspell3 (3.0.10-1) unstable; urgency=medium

  * New upstream release
    - Switch to enchant-2 instead of enchant
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility version to 12

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Jan 2020 14:41:07 +0100

gtkspell3 (3.0.9-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libgtkspell3-3-0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:59:16 -0500
