=== debian/control ===
Source: gtkspell3
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Jordi Mallach <jordi@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               gir1.2-gobject-2.0-dev,
               gir1.2-gtk-3.0-dev,
               gobject-introspection (>= 1.80),
               gtk-doc-tools (>= 1.14),
               intltool (>= 0.35.0),
               libenchant-2-dev,
               libglib2.0-dev,
               libglib2.0-doc,
               libgtk-3-dev,
               libgtk-3-doc,
               libpango1.0-dev (>= 1.3.5),
               valac (>= 0.20)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtkspell3
Vcs-Git: https://salsa.debian.org/gnome-team/gtkspell3.git
Homepage: https://gtkspell.sourceforge.net/

Package: libgtkspell3-3-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: spell-checking addon for GTK+'s TextView widget
 GtkSpell provides Microsoft Word/OS X-style highlighting of misspelled
 words in a GtkTextView widget.  Right-clicking a misspelled word pops up a
 menu of suggested replacements.

Package: libgtkspell3-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gtkspell3-3.0 (= ${binary:Version}),
         libenchant-2-dev,
         libgtk-3-dev,
         libgtkspell3-3-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${gir:Provides}
Description: Development files for GtkSpell
 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.

Package: gir1.2-gtkspell3-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Provides: ${gir:Provides}
Description: GObject introspection data for the GtkSpell library
 This package contains introspection data for GtkSpell, a spell-checking
 library for GTK+. They can be used to generate dynamic bindings.
 .
 GtkSpell provides Microsoft Word/OS X-style highlighting of misspelled
 words in a GtkTextView widget.  Right-clicking a misspelled word pops up a
 menu of suggested replacements.
